<ART ID="01497" PID="2207" JID="147" BPAGE="527" EPAGE="534" PII="S0217984908014973" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDIES OF MAGNETIC PROPERTIES AND GHz PERMEABILITY OF PURE AMORPHOUS COBALT THIN FILMS</MTI>
<RTI>Magnetic Properties and GHz Permeability of Pure Amorphous Cobalt Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONGMAO</FNM>
<SNM>JIAO</SNM>
<X-REF REFID="S0217984908014973AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANGONG</FNM>
<SNM>LI</SNM>
<EAD>lijg@lzu.edu.cn</EAD>
<X-REF REFID="S0217984908014973FN001"></X-REF>
<X-REF REFID="S0217984908014973AF001"></X-REF>
</AUT>
<FTN ID="S0217984908014973FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XUDONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984908014973AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHU</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908014973AF001"></X-REF>
</AUT>
<AFF ID="S0217984908014973AF001">Institute of Materials Science and Engineering, Lanzhou University, Lanzhou 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2007</RE>
<RV>11 October 2007</RV>
</HIST>
<ABST>
<P>Soft <F><RM>Co</RM></F> films deposited by a method which we called the "weak magnetron radio frequency (RF) sputtering" have amorphous structures. The amorphous structure varies with the increasing of <F>P<INF><RM>Ar</RM></INF></F>. Static magnetic measurements show that all the films possess high saturation magnetization and a well-defined in-plane uniaxial anisotropy with the easy axis parallel with the applied field. The highest coercivity in the easy axis <F>H<INF><RM>ce</RM></INF></F> and in the hard axis <F>H<INF><RM>ch</RM></INF></F> is only 20 Oe and 9 Oe, respectively. The sputter pressure <F>P<INF><RM>Ar</RM></INF></F> affects essentially the uniaxial anisotropy energy <F>K<INF>u</INF></F>. The GHz permeability of the as-deposited films was measured in the 0.1&#x2013;5 GHz using the shorted microstrip transmission-line perturbation method. The full-width at half-maximum (FWHM) for the peak in the imaginary part of the permeability at resonance is about 1.3 GHz which is far broader than other FWHM reported.</P>
</ABST>
<KWDG>
<KWD>Amorphous</KWD>
<KWD>cobalt</KWD>
<KWD>magnetic anisotropy</KWD>
<KWD>GHz permeability</KWD>
</KWDG>
</FRONT>
</ART>
