<ART ID="01500" PID="2207" JID="147" BPAGE="475" EPAGE="481" PII="S0217984908015000" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PERTURBATIVE APPROACH TO A CLASS OF FOKKER&#x2013;PLANCK EQUATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHOON-LIN</FNM>
<SNM>HO</SNM>
<X-REF REFID="S0217984908015000AF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN-MIN</FNM>
<SNM>DAI</SNM>
<X-REF REFID="S0217984908015000AF001"></X-REF>
</AUT>
<AFF ID="S0217984908015000AF001">Department of Physics, Tamkang University, Tamsui 251, Taiwan, <CNY>Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 July 2007</RE>
<RV>5 November 2007</RV>
</HIST>
<ABST>
<P>In this paper, we present a direct perturbative method to solving certain Fokker&#x2013;Planck equations, which have constant diffusion coefficients and some small parameters in the drift coefficients. The method makes use of the connection between the Fokker&#x2013;Planck and Schr&#x00F6;dinger equations. Two examples are used to illustrate the method. In the first example, the drift coefficient depends only on time but not on space. In the second example, we consider the Uhlenbeck&#x2013;Ornstein process with a small drift coefficient. These examples show that such perturbative approach can be a useful tool to obtain approximate solutions of Fokker&#x2013;Planck equations with constant diffusion coefficients.</P>
</ABST>
<KWDG>
<KWD>Fokker&#x2013;Planck equations</KWD>
<KWD>time-dependent drift forces</KWD>
<KWD>perturbative method</KWD>
</KWDG>
</FRONT>
</ART>
